#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-6HtR4BbptXc2SAO6uVEVn2
key:                  hls-test-utils-1.0.1.0-6HtR4BbptXc2SAO6uVEVn2
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  af41998d14b0783beb05a21087b6e089
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-6HtR4BbptXc2SAO6uVEVn2
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    async-2.2.3-CNKeORWECfU30PugVlDwF base-4.15.0.0
    blaze-markup-0.8.2.8-Jf6daPHHE2p3N4YoL8fWPQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.10-BvdTl6cjCa8NOGkBoNpwW
    filepath-1.4.2.1 ghcide-1.4.0.3-eAA9CYxw2UDIzifZOBUaZ
    hls-graph-1.4.0.0-2fc0H1yqXdoLMCwvMXkCmH
    hls-plugin-api-1.1.0.2-23Xpzldf5F550sgqKKlHi
    hspec-2.8.3-HUNyTzRtfM76X0RwY2Z3cH
    hspec-core-2.8.3-4bLZ51JwtIOHZzGuS7r7eg
    lens-5.0.1-DYRBsqEWMrFDKEoMThJtK4
    lsp-1.2.0.0-61MG2wlbdlPDTmktEg8ere
    lsp-test-0.14.0.0-2lJhXp9pEXtDW4U6ZGxTnR
    lsp-types-1.2.0.0-3dEDumgbTPZABD8JcKwU8m
    tasty-1.4.2-GwK6Oc2N3AuB9DxowQlctw
    tasty-expected-failure-0.12.3-CmTzEMZdO654GS2paIks0s
    tasty-golden-2.3.4-6eGK8WawbpZ1IP5U4CUsKW
    tasty-hunit-0.10.0.3-ILnLLFX7UKh46ZTuNyf05u
    tasty-rerun-1.1.18-JfRvAdTQMIwBgYbHtAGarf
    temporary-1.3-D1Nnc5C5rQ4AWhrZTXRVoG text-1.2.4.1
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

